io.milvus.v2.service.database.request

## Class AlterDatabaseReq

- java.lang.Object
- - io.milvus.v2.service.database.request.AlterDatabaseReq

-     public class AlterDatabaseReq
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AlterDatabaseReq()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AlterDatabaseReq

          public AlterDatabaseReq()